<include file="player-normal-group.xml"/>
<include file="player-normal-sui.xml"/>
<include file="player-normal-mcv.xml"/>

<layout id="normal" minimum_h="492" minimum_w="629" h="600" w="800" primarycomponent="guid:player" >

	<!-- Background Outfit -->

	<layer x="0" y="0" h="1" w="1" image="window.background.region" regionop="-2" />
	<layer x="-1" relatx="1" y="0" h="1" w="1" image="window.background.region" regionop="-2" />
	<layer x="0" y="-1" relaty="1" h="1" w="1" image="window.background.region" regionop="-2" />
	<layer x="-1" relatx="1" y="-1" relaty="1" h="1" w="1" image="window.background.region" regionop="-2" />

	<group x="0" y="0" h="18" w="0" relatw="1" id="player.titlebar"/>

	<layer x="0" y="18" w="5" h="5" image="window.background.topleft" resize="left" regionop="1"/>
	<layer x="5" y="18" w="-10" relatw="1" h="5" image="window.background.top" regionop="1"/>
	<layer x="-5" relatx="1" y="18" w="5" h="5" image="window.background.topright" resize="right" regionop="1"/>
	<layer x="0" y="23" w="5" h="-28" relath="1" image="window.background.left" resize="left" regionop="1"/>
	<layer x="5" y="23" w="-10" relatw="1" h="-28" relath="1" image="window.background.center" move="0" regionop="1"/>
	<layer x="-5" relatx="1" y="23" w="5" h="-28" relath="1" image="window.background.right" resize="right" regionop="1"/>
	<layer x="0" y="-5" relaty="1" w="5" h="5" image="window.background.bottomleft" resize="bottomleft" id="player.resizer.bottomleft" regionop="1"/>
	<layer x="5" y="-5" relaty="1" w="-78" relatw="1" h="5" image="window.background.bottom" resize="bottom" id="player.resizer.bottom" regionop="1"/>
	<layer x="-73" y="-5" relaty="1" w="34" relatx="1" h="5" image="window.background.collapse" resize="bottom" id="player.resizer.collapse" regionop="1"/>
	<layer x="-39" y="-5" relaty="1" w="34" relatx="1" h="5" image="window.background.bottom" resize="bottom" id="player.resizer.bottom2" regionop="1"/>
	<layer x="-5" relatx="1" y="-5" relaty="1" w="5" h="5" image="window.background.bottomright" regionop="1"/>
	<layer x="-20" y="-11" w="15" h="7" relaty="1" relatx="1" image="window.background.resizer" id="player.resizer.bottomright" rectrgn="1" regionop="1"/>
	<layer x="-20" y="-11" w="20" h="11" relaty="1" relatx="1" resize="bottomright" id="player.resizer.bottomright.dummy" rectrgn="1" />

	<layer id="player.resizer.disable" x="0" y="18" h="-18" w="0" relath="1" relatw="1" rectrgn="1" move="0"/>

	<layer x="2" y="19" image="window.background.gradient" move="0" ghost="1"/>

	<group id="player.layout" x="4" y="21" h="95" w="226" />

	<layer id="bolt.glow" x="191" y="83" image="player.button.bolt.glow" alpha="0" ghost="1"/>
	<button
		id="bolt"
		action="TOGGLE" param="guid:{D6201408-476A-4308-BF1B-7BACA1124B12}"
		x="191" y="83"
		image="player.button.bolt.normal"
		downImage="player.button.bolt.down"
		hoverImage="player.button.bolt.hover"
	/>

	<Wasabi:Frame id="player.dualwnd" x="234" y="21" w="-238" relath="0" h="92" from="r" relatw="1" orientation="v" maxwidth="-141" left="player.component.fileinfo" right="player.component.playlist" minwidth="147" width="200" />

	<script file="scripts/pledit.maki" param="140,193,5"/>

	<!-- submit param, comma delimited (w1,w2,w3):
		w1 = minimum player.content w (non relative)
		w2 = minimum player.component.playlist w (non relative)
		w3 = space needed if pl is hidden
	-->
	
	<group id="sui.content" x="4" y="119" h="-136" relath="1" w="-8" relatw="1" sysregion="1" />

	<button
		id="sui.show" regionop="1"
		x="-73" w="34" y="-12" h="11" relatx="1" relaty="1" 
		image="window.button.expand.normal"
		hoverImage="window.button.expand.hover"
		downImage="window.button.expand.down"
		tooltip="Expand Window"
	/>
	<button
		id="sui.hide" regionop="1"
		x="-73" w="34" y="-12" h="11" relatx="1" relaty="1" 
		image="window.button.collapse.normal"
		hoverImage="window.button.collapse.hover"
		downImage="window.button.collapse.down"
		tooltip="Collapse Window"
	/>

	<script file="scripts/suicore.maki" param="130"/> 
	<!-- The main machine, 
		param - height of main wnd if you hide the sui
	-->
	<text id="reporter" x="-305" relatx="1" align="right" y="-16" relaty="1" w="220" h="13" color="color.window.txt" rectrgn="1" font="Tahoma" text="Winamp 5.5 BETA: Click here to report a bug" />

	<script file="scripts/reporter.maki"/>
	

</layout>
